Subject: Re: 03/07/18- TID: 17335494 / event name: Ed Sheeran / TE: 4 day(s), 6 hours away
From: Ashwinee Latchayya <[email-masked]>
To: sidje <[email-masked]>
Date: Fri, 6 Jul 2018 09:29:01 +0530 (IST)

Hi Ginette, 

I had a word with Brian regarding this, he said we can check if seller can personalise or not. 

So, you can ask the seller to personalise the tix. 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 4 July, 2018 17:49:59 
Subject: Re: 03/07/18- TID: 17335494 / event name: Ed Sheeran / TE: 4 day(s), 6 hours away 

Hi Ash, 

Buyer emailed complaining about name on tix. Seller has not been provided attendees name to personalise tix but I've seen many case for the same event where buyer have been asked to provide their name to personalise tix. 

Please advise if tix I can contact seller to personalise tix ? 

Regards, 
Sidje 

From: "Sidje Anne Ginette Ehua" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 17:13:41 
Subject: 03/07/18- TID: 17335494 / event name: Ed Sheeran / TE: 4 day(s), 6 hours away 

Hi Ash, 

Buyer emailed complaining about name on tix. Seller has not been provided attendees name to personalise tix but I've seen many case for the same event where buyer have been asked to provide their name to personalise tix. 

Please advise if tix I can contact seller to personalise tix ? 

Regards, 
Sidje